Subject: [ippm] WGLC for draft-ietf-ippm-reporting-metrics-06

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 24 Jan 2012 11:39:45 +0100

IPPM group,

As no issues were brought up, this starts a WGLC for the draft:

   Reporting Metrics: Different Points of View
   draft-ietf-ippm-reporting-metrics-06

Please review the draft and raise any issues by Monday, February 6, 8:00 UTC.
An URL for the draft is:

   http://datatracker.ietf.org/doc/draft-ietf-ippm-reporting-metrics/

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)